@charset "utf-8";

.contents .spot_area {
	background-image: url(../img/common/dot1.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.contents .spot_area dt {
	float: left;
	padding-left: 10px;
	font-size: 24px;
	letter-spacing: 3px;
	line-height: 110%;
	width: 790px;
	padding-bottom: 10px;
}
.contents .spot_area dt span {
	font-size: 11px;
	line-height: 14px;
}
.contents .spot_area dt br {
	line-height: 0px;
	height: 0px;
}
.contents .spot_area dd {
	float: right;
	padding-bottom: 10px;
}
.contents .spot_cate {
	padding-top: 12px;
	padding-bottom: 48px;
	padding-left: 10px;
}
.contents .spot_cate li {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}

.contents .ph_txt {
	padding-bottom: 60px;
}
.contents .ph_txt dt {
	float: left;
	padding-left: 10px;
	padding-right: 30px;
}
.contents .ph_txt dd {
	float: left;
	width: 430px;
	line-height: 200%;
}

.contents .basic_box{
	padding-bottom: 50px;
	clear: both;
}
.contents .basic_box h3{
	margin-bottom: 30px;
	background-image: url(../img/common/dot1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
}

.contents .info_box{
	padding-bottom: 30px;
}
.contents .info_box div{
	padding-right: 10px;
	padding-left: 10px;
}
.contents .info_box div table{
	margin-bottom: 20px;
}
.contents .info_box div table th{
	width: 16%;
	background-color: #EEEEEE;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #DDDDDD;
	font-weight: normal;
}
.contents .info_box div table td{
	width: 84%;
	border: 1px solid #DDDDDD;
	font-weight: normal;
	padding: 8px 8px 8px 20px;
}


.contents .access_box{
	padding-bottom: 50px;
}
.contents .access_box h4{
	height: 28px;
	margin-bottom: 30px;
	background-image: url(../img/common/dot1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.contents .access_box .map{
	padding-right: 10px;
	padding-left: 10px;
}
.contents .access_box .map .mapin{
	border: 1px solid #DDDDDD;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.contents .access_box .map .mapin iframe{
	height: 350px;
	width: 930px;
}

.contents .bf_box{
	margin-bottom: 50px;
	clear: both;
}
.contents .bf_box h4{
	height: 28px;
	margin-bottom: 30px;
}
.contents .bf_box .div1{
	margin: 0 auto;
	text-align: left;
	position: relative;
	border: 1px dotted #CCCCCC;
	width: 900px;
	padding: 20px;
}
.contents .print{
}
.contents .print p{
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 182px;
}
.contents .print p input{
	border: 0px;
	width: 182px;
	height: 46px;
	background-image: url(../img/detail_en/bt_print.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
}

.contents .speciality{
	padding-bottom: 60px;
}

.contents .speciality h3{
	padding-bottom: 30px;
}

.bl_list_box1 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
	text-align: left;
}

.bl_list_box1_cnt {
	margin: 0 auto;
	position: relative;
	width: 940px;
}

.bl_list_box1 .list_box1 {
}
.bl_list_box1 .list_box1 > div {
	width: 200px;
	float: left;
	margin-bottom: 20px;
	margin-right: 46px;
}
.bl_list_box1 .list_box1 > div:nth-child(4n) {
	margin-right: 0;
}
.bl_list_box1 .list_box1 div dl {
}
.bl_list_box1 .list_box1 div dl dt {
	padding-bottom: 4px;
}
.bl_list_box1 .list_box1 div dl dd {
	text-align: center;
}

.contents .related{
	padding-bottom: 60px;
}

.contents .related h3{
	padding-bottom: 30px;
}

#bl_list_box2 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
}

#bl_list_box2_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 940px;
}

#bl_list_box2 .list_box2 {
}
#bl_list_box2 .list_box2 > div {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 46px;
}
/**/#bl_list_box2 .list_box2 > div:nth-child(4n) {
margin-right: 0;
}
#bl_list_box2 .list_box2 div dl {
}
#bl_list_box2 .list_box2 div dl dt {
	padding-bottom: 4px;
}
#bl_list_box2 .list_box2 div dl dd {
	text-align: center;
}

.contents .other_spot{
}
.contents .other_spot .other_spot_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 960px;
}

.contents .other_spot h3{
	padding-bottom: 30px;
}
#bl_list_box3 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
	text-align: center;
}

#bl_list_box3_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
	width: 100%;
}

#bl_list_box3 .list_box3 {
	text-align: center;
	margin: auto;
}
#bl_list_box3 .list_box3 > div {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 28px;
}
#bl_list_box3 .list_box3 div dl {
}
#bl_list_box3 .list_box3 div dl dt {
	padding-bottom: 4px;
}
#bl_list_box3 .list_box3 div dl dd {
	text-align: center;
}

#container {
	text-align: left;
	width: 100%;
}

#loopslider {
	margin: 0 auto;
	height: 175px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

#loopslider ul {
/*	width: 100%;*/
	height: 175px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	width: 220px;
	height: 175px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li dl {
}
#loopslider ul li dl dt {
	padding-bottom: 4px;
}
#loopslider ul li dl dd {
	text-align: center;
}


@media screen and (max-width:980px) { 
	.contents .spot_area {
		background-image: url(../img/common/dot1.png);
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	.contents .spot_area dt {
		float: inherit;
		padding-bottom: 10px;
		padding-left: 0px;
		font-size: 20px;
		letter-spacing: 0px;
		line-height: 110%;
	}
	.contents .spot_area dt span {
		font-size: 11px;
		line-height: 14px;
	}
	.contents .spot_area dt br {
		line-height: 0px;
		height: 0px;
	}
	.contents .spot_area dd {
		float: inherit;
		padding-bottom: 10px;
		padding-top: 0px;
	}
	.contents .spot_area dd img {
		width:30%;
	}
	.contents .spot_cate {
		padding-top: 12px;
		padding-bottom: 20px;
		padding-left: 10px;
	}
	.contents .spot_cate li {
		float: left;
		margin-right: 30px;
	}
	.contents .ph_txt {
		padding-bottom: 30px;
	}
	.contents .ph_txt dt {
		float: inherit;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 10px;
	}
	.contents .ph_txt dd {
		float: inherit;
		width: 100%;
		line-height: 200%;
	}
	.contents .basic_box{
		padding-bottom: 0px;
		clear: both;
		width: 100%;
	}
	.contents .basic_box h3{
		margin-bottom: 30px;
		background-image: url(../img/common/dot1.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		padding-bottom: 3px;
	}
	.contents .basic_box h3 img{
		width:100%;
	}
	
	.contents .info_box{
		padding-bottom: 30px;
		width:100%;
	}
	.contents .info_box div{
		padding-right: 0px;
		padding-left: 0px;
	}
	.contents .info_box div table{
		margin-bottom: 20px;
		width:100%;
	}
	.contents .info_box div table th{
		width: 30%;
		background-color: #EEEEEE;
		text-align: center;
		border: 1px solid #DDDDDD;
		font-weight: normal;
	}
	.contents .info_box div table th p{
		padding: 5px 5px 5px 5px;
	}
	.contents .info_box div table td{
		width: 70%;
		border: 1px solid #DDDDDD;
		font-weight: normal;
	}
	.contents .info_box div table td p{
		padding: 5px 5px 5px 5px;
		word-break : break-all;
	}
	.contents .access_box{
		padding-bottom: 50px;
		width: 100%;
	}
	.contents .access_box h4{
		height: inherit;
		margin-bottom: 30px;
		background-image: url(../img/common/dot1.png);
		background-repeat: repeat-x;
		background-position: left bottom;
	}
	.contents .access_box h4 img{
		width:100%;
	
	}
	.contents .access_box .map{
		padding-right: 0px;
		padding-left: 0px;
	}
	.contents .access_box .map .mapin{
		border: 1px solid #DDDDDD;
		padding-top: px;
		padding-right: px;
		padding-left: px;
	}
	.contents .access_box .map .mapin iframe{
		height: 350px;
		width: 100%;
	}
	
	.contents .bf_box{
		margin-bottom: 50px;
		clear: both;
		width: 100%;
	}
	.contents .bf_box h4{
		height: inherit;
		margin-bottom: 30px;
	}
	.contents .bf_box h4 img{
		width:100%;
	}
	.contents .bf_box .div1{
		margin: 0 auto;
		text-align: left;
		position: relative;
		border: 1px dotted #CCCCCC;
		width: 95%;
		padding: 0px;
	}
	.contents .bf_box .div1 p{
		padding: 5px;
	}
	.contents .print{
	 display:none;
	}
	.contents .print p{
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
	}
	.contents .print p input{
		border: 0px;
		width: 100%;
		height: 46px;
		background-image: url(../img/detail/bt_print.png);
		background-repeat: no-repeat;
		background-position: left top;
		cursor: pointer;
	}
	.contents .speciality{
		padding-bottom: 30px;
		width: 100%;
	}

	.contents .bf_box h4 img{
		width:100%;
	}

.	bl_list_box1 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
		text-align: left;
		width: 90%;
	}
	.bl_list_box1_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	
	.bl_list_box1 .list_box1 {
	}
	.bl_list_box1 .list_box1 > div {
		width: 50%;
		float: left;
		margin-bottom: 0px;
		margin-right: 0px;
		height:150px;
		text-align:center;
	}
	.bl_list_box1 .list_box1 > div:nth-child(4n) {
		margin-right: 0;
	}
	.bl_list_box1 .list_box1 div dl {
	}
	.bl_list_box1 .list_box1 div dl dt {
		padding-bottom: 4px;
	}
	.bl_list_box1 .list_box1 div dl dt img {
		width: 150px;
		height:100px;
	}
	.bl_list_box1 .list_box1 div dl dd {
		font-size: 90%;
		text-align: center;
	}

	.contents .related{
		padding-bottom: 30px;
	}
	.contents .related h3 img{
		width:100%;
	}
	#bl_list_box2 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
		text-align: left;
		width: 100%;
	}
	#bl_list_box2_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	#bl_list_box2 .list_box2 {
	}
	#bl_list_box2 .list_box2 > div {
		width: 50%;;
		float: left;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-bottom: 20px;
		text-align:center;
	}
	#bl_list_box2 .list_box2 > div:nth-child(4n) {
		margin-right: 0;
	}
	#bl_list_box2 .list_box2 div dl {
	}
	#bl_list_box2 .list_box2 div dl dt {
		padding-bottom: 4px;
	}
	#bl_list_box2 .list_box2 div dl dt img {
		width: 150px;
		height:100px;
	}
	#bl_list_box2 .list_box2 div dl dd {
		font-size: 90%;
		text-align: center;
	}
	.contents .other_spot{
	}
	.contents .other_spot .other_spot_cnt {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
	}
	.contents .other_spot h3{
		padding-bottom: 30px;
	}
	.contents .other_spot h3 img{
		width:100%;
	}
	#bl_list_box3 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
		text-align: center;
	}
	#bl_list_box3_cnt {
		margin: 0 auto;
		text-align: center;
		position: relative;
		width: 100%;
	}
	#bl_list_box3 .list_box3 {
		text-align: center;
		margin: auto;
	}
	#bl_list_box3 .list_box3 > div {
		width: 50%;
		float: left;
		margin-bottom: 0px;
		margin-right: 0px;
		height:150px;
		text-align:center;
	}
	#bl_list_box3 .list_box3 div dl {
	}
	#bl_list_box3 .list_box3 div dl dt {
		padding-bottom: 4px;
	}
	#bl_list_box3 .list_box3 div dl dd {
		text-align: center;
		font-size: 90%;
	}
	#container {
		text-align: left;
		width: 100%;
	}
	#loopslider {
		margin: 0 auto;
		height: 175px;
		text-align: left;
		position: relative;
		overflow: hidden;
	}
	#loopslider ul {
	/*	width: 100%;*/
		height: 175px;
		float: left;
		display: inline;
		overflow: hidden;
	}
	#loopslider ul li {
		width: 220px;
		height: 175px;
		float: left;
		display: inline;
		overflow: hidden;
	}
	#loopslider ul li dl {
	}
	#loopslider ul li dl dt {
		padding-bottom: 4px;
	}
	#loopslider ul li dl dd {
		text-align: center;
	}

}
